<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    tools:context=".activity.MainActivity">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="16sp"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:id="@+id/title"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="16sp"
        android:layout_marginStart="5dp"
        android:text="@string/Running"
        android:textColor="@color/black"
        android:id="@+id/text"/>

<!--    <LinearLayout-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_weight="1"-->
<!--        android:gravity="center_horizontal"-->
<!--        android:orientation="vertical">-->

<!--        <ImageView-->
<!--            android:layout_width="25dp"-->
<!--            android:layout_height="25dp"-->
<!--            android:src="@drawable/status_ball_record" />-->

<!--        <TextView-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="录制" />-->
<!--    </LinearLayout>-->

<!--    <LinearLayout-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_weight="1"-->
<!--        android:gravity="center_horizontal"-->
<!--        android:orientation="vertical">-->

<!--        <ImageView-->
<!--            android:layout_width="25dp"-->
<!--            android:layout_height="25dp"-->
<!--            android:src="@drawable/status_ball_record_three" />-->

<!--        <TextView-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="截屏" />-->
<!--    </LinearLayout>-->

<!--    <LinearLayout-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_weight="1"-->
<!--        android:gravity="center_horizontal"-->
<!--        android:orientation="vertical">-->

<!--        <ImageView-->
<!--            android:layout_width="25dp"-->
<!--            android:layout_height="25dp"-->
<!--            android:src="@drawable/ball_screenshot" />-->

<!--        <TextView-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="工具" />-->
<!--    </LinearLayout>-->
<!--    <LinearLayout-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_weight="1"-->
<!--        android:gravity="center_horizontal"-->
<!--        android:orientation="vertical">-->

<!--        <ImageView-->
<!--            android:layout_width="25dp"-->
<!--            android:layout_height="25dp"-->
<!--            android:src="@drawable/ball_home" />-->

<!--        <TextView-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="首页" />-->
<!--    </LinearLayout>-->
<!--    <LinearLayout-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_weight="1"-->
<!--        android:gravity="center_horizontal"-->
<!--        android:orientation="vertical">-->

<!--        <ImageView-->
<!--            android:layout_width="25dp"-->
<!--            android:layout_height="25dp"-->
<!--            android:src="@drawable/test" />-->

<!--        <TextView-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="退出" />-->
<!--    </LinearLayout>-->

</LinearLayout>